/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTP/Body.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTP/Body/MultiPart.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTP/Body/OctetStream.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTP/Body/UrlEncoded.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTP/Body/XForms.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTP/Body/XFormsMultipart.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTTP::Body.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTTP::Body::MultiPart.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTTP::Body::OctetStream.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTTP::Body::UrlEncoded.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTTP::Body::XForms.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTTP::Body::XFormsMultipart.3
